Subject: Proxy Certificates - WG Last Call Closed

From: [email-masked]
Date: Wed, 16 Jul 2003 03:47:09 -0400

Folks,

WG Last Call for the Proxy Certificate specification is now closed.  The WG 
review has not generated any new technical issues, demonstrating that working 
group consensus has been achieved.

The editors will be submitting a new draft to resolve editorial issues raised 
by the chairs.  The new draft will identify normative and informative 
references and has a smaller editorial group.  These changes are not normative 
but will facilitate successful IESG review.

The new draft will be forwarded to the ADs when it appears in the Internet 
Draft repository.

Thanks,

Tim (and Steve)